#Mon Oct 01 14:31:54 JST 2018
central|https\://repo.maven.apache.org/maven2|sources=1538371914984
app-local-repo|file\://C\:\\root\\workspace\\aladdin_ec_ver14\\ecbase/../local-repo|sources=1538371914984
